Subject: [PATCH 1/2] ARM: tegra: enable MCP251x CAN controller and DS1307 RTC

From: [email-masked] (Stephen Warren)
Date: Tue, 13 May 2014 13:57:14 -0600

On 05/13/2014 11:27 AM, stefan at agner.ch wrote:
> From: Stefan Agner <[email-masked]>
> 
> Toradex Colibri Evaluation Board uses the DS1307 RTC and the
> MCP251x CAN controller. The NVIDIA Tegra 3 based Colibri T30
> module can be used on this carrier board, hence enable those
> drivers in tegra_defonfig.
> 
> Furthermore the NVIDIA Tegra 3 based Apalis T30 module too
> contains two MCP251x CAN controller.

I have squashed this patch into Tegra's for-3.16/defconfig branch.

Can you please also send a patch to enable the same options in
multi_v7_defconfig. Send that to arm at kernel.org (it's an alias for the
armsoc tree maintainers). That will ensure that anyone using that config
will also get these changes.

Thanks.